msgentry
Prev | DocBook Element Reference | Next

This is an alpha version of this book.

# msgentry

msgentry — A wrapper for an entry in a message set

## Synopsis

### Content Model

    msgentry ::=
    (msg+,msginfo?,msgexplan*)

### Attributes

Common attributes

## Description

In a `MsgSet`, each `MsgEntry` contains some number of messages (`Msg`s) and additional informative and explanatory material about them.

### Processing expectations

Formatted as a displayed block.

On the whole, the semantics of `MsgSet` are not clearly defined.

### Parents

These elements contain msgentry: `msgset`.

### Children

The following elements occur in msgentry: `msg`, `msgexplan`, `msginfo`.

## Examples

For examples, see `msgset` .

Prev | Home | Next
msgaud | Up | msgexplan

Copyright© 1999, 2000, 2001 O'Reilly & Associates, Inc. All rights reserved.